
/* AB testing > marketing website **************************************************************************************************************************************/

/* AB testing > homepage & twoColumn templates > misc */

	.ab-testing h2,.ab-testing h3, .ab-testing h4, .ab-testing h5, .ab-testing h6 {
		line-height: 1.2em;
	}

/* AB testing > twoColumn template > misc */

	.twoColumn.ab-testing .contentLayoutBox, .pressRelease.ab-testing .contentLayoutBox {
		padding-bottom: 0;
	}
	.twoColumn.ab-testing #pageTopContainer {
		/* padding: 0 !important; */
	}
	.twoColumn.ab-testing #content, .twoColumn.ab-testing #contentBottom {
		max-width: 960px;
		padding: 0 20px 0 0;
		width: 620px;
	}
	.twoColumn.ab-testing #contentBottom .sponsorsAndPartners {
		/* height: 140px; */
		/* height: auto; */
		height: 132px;
	}
	.twoColumn.ab-testing.sidebars-wide-right #contentBottom {
		padding: 0;
	}
	.twoColumn.ab-testing h1#pageName {
		margin: 0;
		padding: 0;
	}
	.twoColumn.ab-testing h1#pageName + .unmanagedContent, .twoColumn.ab-testing h1#pageName + div + .unmanagedContent {
		margin: 20px 0 0;
	}
	.twoColumn.ab-testing #content ul#ctlChildPageList li.layoutBlocks, .twoColumn.ab-testing #contentBottom ul#ctlChildPageList li.layoutBlocks {
		margin: 0;
		padding-top: 20px !important;
	}
	.twoColumn.ab-testing #content ul#ctlChildPageList li.layoutBlocks.noMargin + li.layoutBlocks.box.contentD, .twoColumn.ab-testing #content ul#ctlChildPageList li.layoutBlocks.noMargin + li.layoutBlocks.box.contentD + li.layoutBlocks.box.contentD {
		padding-top: 0 !important;
	}		
	.twoColumn.ab-testing .width620px {
		width: 620px;
	}
	.twoColumn.ab-testing .width960px {
		width: 960px;
	}	
	.twoColumn.ab-testing.sidebars-left-wide-right #sidebarRight, .twoColumn.ab-testing.sidebars-wide-right #sidebarRight, .twoColumn.ab-testing.sidebars-left-right #sidebarRight {
		margin: 0 !important;
	}
	.twoColumn.ab-testing #sidebarRight h2 {
		font-size: 20px;
	}
	.twoColumn.ab-testing #contentBottom ul#ctlChildPageList li.layoutBlocks.first {
		margin-top: 0 !important;
	}
	
/* AB testing > twoColumn template > image 940 x 220 pixels with text */
	
	.twoColumn.ab-testing #content ul#ctlChildPageList li.layoutBlocks.image-940x220-with-text, .twoColumn.ab-testing #contentBottom ul#ctlChildPageList li.layoutBlocks.image-940x220-with-text {
		background-color: #686868;
		color: #fff;
		margin: 20px 0 0 !important;
		padding: 10px !important;
		width: 940px !important;
	}
	.twoColumn.ab-testing #content ul#ctlChildPageList li.layoutBlocks.image-940x220-with-text h2, .twoColumn.ab-testing #contentBottom ul#ctlChildPageList li.layoutBlocks.image-940x220-with-text h2 {
		color: #fff;
	}
	.twoColumn.ab-testing #content ul#ctlChildPageList li.layoutBlocks.image-940x220-with-text img, .twoColumn.ab-testing #contentBottom ul#ctlChildPageList li.layoutBlocks.image-940x220-with-text img {
		margin: 0 0 10px;
	}

/* AB testing > twoColumn template > register blocks > online & offline */

	.twoColumn.ab-testing .register-online .box, .twoColumn.ab-testing .register-offline .box  {
		float: left;
		margin: 0;
	}
	.twoColumn.ab-testing .register-online .box {
		width: 940px;
	}
	.twoColumn.ab-testing .register-offline .box {
		width: 600px;
	}
	.twoColumn.ab-testing .register-online .box h2, .twoColumn.ab-testing .register-offline .box h2 {
		color: #fff;
		font: 18px brandongrotesque-black;
		margin: 0 !important;
	}
	.twoColumn.ab-testing .register-offline .box h2 {
	}
	.twoColumn.ab-testing .register-offline .box p {
		float: left;
		margin: 0 0 0 5px;
	}
	.twoColumn.ab-testing .register-offline .box p a {
		font: 18px brandongrotesque-black;
		margin: 0;
		padding: 0;
		text-transform: uppercase;
	}
	.twoColumn.ab-testing .register-online .box a, .twoColumn.ab-testing .register-offline .box a {
		color: #fff;
		text-decoration: underline;
	}
	.twoColumn.ab-testing .register-online .box a:hover, .twoColumn.ab-testing .register-offline .box a:hover {
		text-decoration: none;
	}	
	
/* AB testing > misc > tag cloud > font */

	.ab-testing ul#cloud {
		/*float: left;
		margin: 15px 0 5px;
		padding: 0;*/
	}
	.ab-testing.homePage #content ul#cloud {
		float: left;
		margin: 20px 0 10px;
		padding: 0;
	}		
	.ab-testing ul#cloud li {
		background: none repeat scroll 0 0 transparent;
		display: inline;
		padding: 0;
	}
	.ab-testing ul#cloud li span {
		font-family: 'BrandonGrotesque-Black',arial,sans-serif;
		line-height: 1em;
		margin: 0 10px 0 0;
		text-decoration: none;
		text-transform: uppercase;
	}

/* AB testing > misc > tag cloud > font opacity */

	.ab-testing .opacity10Percent {
		opacity:0.1;
		filter:alpha(opacity=10); /* For IE8 and earlier */
	}
	.ab-testing .opacity20Percent {
		opacity:0.2;
		filter:alpha(opacity=20); /* For IE8 and earlier */
	}
	.ab-testing .opacity30Percent {
		opacity:0.3;
		filter:alpha(opacity=30); /* For IE8 and earlier */
	}
	.ab-testing .opacity40Percent {
		opacity:0.4;
		filter:alpha(opacity=40); /* For IE8 and earlier */
	}
	.ab-testing .opacity50Percent {
		opacity:0.5;
		filter:alpha(opacity=50); /* For IE8 and earlier */
	}
	.ab-testing .opacity60Percent {
		opacity:0.6;
		filter:alpha(opacity=60); /* For IE8 and earlier */
	}
	.ab-testing .opacity70Percent {
		opacity:0.7;
		filter:alpha(opacity=70); /* For IE8 and earlier */
	}
	.ab-testing .opacity80Percent {
		opacity:0.8;
		filter:alpha(opacity=80); /* For IE8 and earlier */
	}
	.ab-testing.opacity90Percent {
		opacity:0.9;
		filter:alpha(opacity=90); /* For IE8 and earlier */
	}
	
/* AB testing > misc > tag cloud > font size */

	.ab-testing .size1 {
		font-size: 1.1em;
	}
	.ab-testing .size2 {
		font-size: 1.2em;
	}
	.ab-testing .size3 {
		font-size: 1.3em;
	}	
	.ab-testing .size4 {
		font-size: 1.4em;
	}	
	.ab-testing .size5 {
		font-size: 1.5em;
	}	
	.ab-testing .size6 {
		font-size: 1.6em;
	}	
	.ab-testing .size7 {
		font-size: 1.7em;
	}
	.ab-testing .size8 {
		font-size: 1.8em;
	}
	.ab-testing .size9 {
		font-size: 1.9em;
	}
	.ab-testing .size10 {
		font-size: 2em;
	}

/* AB testing > misc > call to action - one row */	

	.ab-testing p.call-to-action {
		display: block;
		padding: 5px 10px;
		width: auto !important;
	}
	.ab-testing p.call-to-action a {
		color: #fff;
		font: 18px/32px brandongrotesque-black;
		text-decoration: none !important;
		text-transform: uppercase;
	}
	.ab-testing p.call-to-action a:hover {
		text-decoration: underline !important;	
	}	
	.ab-testing .register-online.width960px .box .right p.call-to-action {
		margin: 5px;
	}
	
/* AB testing > misc > call to action - two rows */		
	
	.ab-testing p.call-to-action.two-rows {
	}
	.ab-testing p.call-to-action.two-rows a {
	}
	
/* AB testing > misc > call to action - one row > participate > background */
	
	.ab-testing.participate p.call-to-action.red {
		background: url(/RM/RM_RMTemplate/images/ab-testing/call-to-action-red-bg-1x32.png) repeat-x scroll 0 0 transparent;
		border: 1px solid #b31a38;
		float: left;
		padding: 0;
	}
	.ab-testing.participate p.call-to-action a {
		background: url(/RM/RM_RMTemplate/images/ab-testing/call-to-action-white-arrow.png) no-repeat scroll 15px 3px transparent;
		padding: 0 20px 0 30px;
	}	

/* AB testing > misc > call to action > red background */

	.ab-testing p.call-to-action.red {
		background-color: #d42a4f;
		border: 1px solid #dd5572;
	}
	
/* AB testing > misc > call to action > blue background */

	.ab-testing p.call-to-action.blue {
		background-color: #359aec;
		border: 1px solid #5daef0;
	}

/* AB testing > misc > call to action > arrow bottom */

	.ab-testing p.call-to-action.bottom a {
		background: url(/RM/RM_RMTemplate/images/framework/icons/icon-download-arrow-bottom-white-19x24.png) no-repeat scroll 10px 0 transparent;
		padding: 0 20px 0 42px;
	}
	
/* AB testing > misc > call to action > arrow right */
	
	.ab-testing p.call-to-action.right {
		float: none;
		text-align: right;
	}
	.ab-testing p.call-to-action.right a {
		background: url(/RM/RM_RMTemplate/images/framework/icons/icon-download-arrow-right-white-24x19.png) no-repeat scroll right 5px transparent;
		font-size: 21px;
		padding: 0 85px 0 0;
	}
	.ab-testing .register-today p.call-to-action.right {
		margin: 20px 0 0;
		padding: 5px 20px;
		min-width: 320px !important;
		min-width: 280px !important !ie7; /* ie7 only */
	}
	@media \0screen { /* ie8 only */
		.ab-testing .register-today p.call-to-action.right {
			min-width: 280px !important;
		}
	}	

/* AB testing > misc > call to action > arrow right & bottom */	
	
	.ab-testing.Programme .download-programme p.call-to-action.right  {
		margin: 20px 0 0;
		width: 280px !important;
	}
	.ab-testing.programme .download-programme p.call-to-action.right a, .ab-testing.Programme .download-programme p.call-to-action.right a {
		background: url("/RM/RM_RMTemplate/images/framework/icons/icon-download-arrow-bottom-white-19x24.png") no-repeat scroll 255px 10px transparent;
		background-position: 250px 7px !ie7; /* ie7 only */
		display: block;
		font: 14px brandongrotesque-black;
		height: 40px;
		padding: 0 40px 0 0;
		text-align: left;
	}

/* AB testing > misc > call to action - two rows > arrow right & bottom */	
	
	.ab-testing.programme .download-programme p.call-to-action.right.two-rows a, .ab-testing.Programme .download-programme p.call-to-action.right.two-rows a {
		height: 40px;
		padding: 0 40px 0 0;
	}
	
/* AB testing > misc > call to action - one row > arrow right & bottom */

	.ab-testing.programme .download-programme p.call-to-action.right.one-row a, .ab-testing.Programme .download-programme p.call-to-action.right.one-row a {
		height: 20px;
		padding: 10px 40px 10px 0;
	}	
	
/* AB testing > homePage template */

	.homePage.ab-testing {
		color: #000;
	}
	.homePage.ab-testing .contentLayoutBox {
		padding: 0;
		width: 1000px;
	}
	.homePage.ab-testing #content {
		color: #5d5d5d !important;
	}
	.homePage.ab-testing li.childPageList {
		border-bottom: 1px solid #000;
		margin: 0;
		padding: 20px;
		width: 960px;
	}
	.homePage.ab-testing #bodyContainer1 {
		display: none;
	}

/* AB testing > register box */		
	
	.ab-testing .RegisterBox {
		border: 3px solid #686868;
		margin: 0 auto 20px;
		padding: 0;
		text-align: center;
		width: 314px;
		z-index: 99999;
	}
	.ab-testing .RegisterBox a {
		/* text-decoration: none; */
	}
	.ab-testing .RegisterBox .top div, .ab-testing .RegisterBox .bottom div {
	}
	.ab-testing .RegisterBox .background {
		height: 100%;
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		z-index: 0;
	}
	.ab-testing .RegisterBox .top .background {
		background: none repeat scroll 0 0 #fff;
		opacity: 0.8;
		filter:alpha(opacity=80); /* For IE8 and earlier */
	}
	.ab-testing .RegisterBox .bottom .background {
		background: none repeat scroll 0 0 #ebe8e5;
		opacity: 0.95;
		filter:alpha(opacity=95); /* For IE8 and earlier */
	}
	.twoColumn.ab-testing .RegisterBox .top .background, .twoColumn.ab-testing .RegisterBox .bottom .background {
		background-color: #f4f5f5;
	}
	.ab-testing .RegisterBox .top, .ab-testing .RegisterBox .bottom {
		position: relative;
	}
	.ab-testing .RegisterBox .top {
		margin: 0;
		padding: 15px 0;
	}
	.ab-testing .RegisterBox .top h2 {
		color: #359AEC;
		font: 16px brandongrotesque-black !important;
		margin: 0 !important;
	}
	.ab-testing .RegisterBox .top h3 {
		color: #3f1f00;
		font: 18px/20px brandongrotesque-black !important;
		margin: 0;
	}
	.ab-testing .RegisterBox .top .call-to-action {
		display: table;
		display: inline-block !ie7; /* ie7 only */
		margin: 0 auto;
		width: 100%;
	}
	.ab-testing .RegisterBox .top h3 + .call-to-action {
		margin-top: 5px;
	}
	.ab-testing .RegisterBox .top .call-to-action.without-headline-tags {
		margin-top: 5px;
	}
	.ab-testing .RegisterBox .top .call-to-action a {
		background: url(/RM/RM_RMTemplate/images/framework/icons/icon-push-register-white-28x26.png) no-repeat scroll 0 8px transparent;
		padding: 10px 20px 10px 40px;
	}
	.ab-testing .RegisterBox .top .call-to-action.save-date a {
		background-image: url(/RM/RM_RMTemplate/images/framework/icons/icon-calendar-white-23x25.png);
		padding: 10px 10px 10px 35px;
	}
	.ab-testing .RegisterBox h2, .ab-testing .RegisterBox h3, .ab-testing .RegisterBox h4, .ab-testing .RegisterBox p, .ab-testing .RegisterBox .middle {
		position: relative;
		z-index: 10;
	}
	.ab-testing .RegisterBox .top h2, .ab-testing .RegisterBox .top h3 {
		line-height: 100% !important;
	}
	.ab-testing .RegisterBox .middle {
		background: url(/RM/RM_RMTemplate/images/ab-testing/register-box-middle-bg-2x51.png) repeat-x scroll 0 0 #3f1f00;
		color: #fff;
		font: italic 13px/415% georgia;
		height: 51px;
		margin: 0;
		padding: 0;
		position: relative;
		/* width: 294px; */
	}
	.ab-testing .RegisterBox .middle p {
		background: url(/RM/RM_RMTemplate/images/framework/icons/icon-hurry-up-26x27.png) no-repeat scroll 60px 12px transparent;
		height: 51px;
		width: 100%;
	}
	.ab-testing .RegisterBox .middle p a {
		color: #fff;
		font: italic 13px/415% georgia;
	}
	.ab-testing .RegisterBox .middle p.receive-information {
		background: url(/RM/RM_RMTemplate/images/framework/icons/icon-email-24x16.png) no-repeat scroll 55px 18px rgba(0, 0, 0, 0);
	}
	.ab-testing .RegisterBox .bottom {
		color: #3f1f00;
		padding: 10px 15px;
		text-align: left;
	}
	.ab-testing .RegisterBox .bottom h4 {
		color: #3f1f00;
		font: 32px/100% brandongrotesque-black;
	}
	.ab-testing .RegisterBox .bottom p {
		font: bold 13px/185% arial;
		padding: 0 0 0 25px;
	}
	.ab-testing .RegisterBox .bottom p.date {
		background: url(/RM/RM_RMTemplate/images/framework/icons/icon-calendar-blue-11x11.png) no-repeat scroll 0 7px transparent;
		margin: 0;
	}
	.ab-testing .RegisterBox .bottom p.location {
		background: url(/RM/RM_RMTemplate/images/framework/icons/icon-location-blue-13x17.png) no-repeat scroll 0 4px transparent;
	}	
	.ab-testing .RegisterBox .bottom p.price {
		background: url(/RM/RM_RMTemplate/images/framework/icons/icon-price-blue-18x18.png) no-repeat scroll 0 2px transparent;
	}
	.ab-testing .RegisterBox .bottom p + p + p + p {
		line-height: 100%;
		padding: 5px 0 0;
		text-align: center;
	}		

/* AB testing > twoColumn template > register box */	

	.twoColumn .RegisterBox {
		display: block;
	}
	.twoColumn.Programme .RegisterBox {
		display: none;
	}
	/*.twoColumn.ab-testing .RegisterBox.Standard {
		display: block;
	}*/
	.twoColumn.ab-testing .RegisterBox.two, .simple.ab-testing .RegisterBox.two, .form.ab-testing .RegisterBox.two, .twoColumn.ab-testing.Programme.A .RegisterBox.two, .twoColumn.ab-testing.Programme.B .RegisterBox.two, .pressRelease.ab-testing .RegisterBox.two {
		display: none;
	}
	.twoColumn.ab-testing .RegisterBox, .twoColumn.ab-testing .RegisterBox.two, .simple.ab-testing .RegisterBox, .simple.ab-testing .RegisterBox.two, .form.ab-testing .RegisterBox, .form.ab-testing .RegisterBox.two  {
		float: left;
	}		
	.twoColumn.ab-testing.ShowRegisterBox.two .RegisterBox, .simple.ab-testing.ShowRegisterBox.two .RegisterBox, .form.ab-testing.ShowRegisterBox.two .RegisterBox {
		display: none;
	}
	.twoColumn.ab-testing.ShowRegisterBox.two .RegisterBox.two, .simple.ab-testing.ShowRegisterBox.two .RegisterBox.two, .form.ab-testing.ShowRegisterBox.two .RegisterBox.two {
		display: block;
	}

/* AB testing > twoColumn template > ad banner fixes */
	
	.twoColumn.ab-testing #sidebarRight #rightColumnContainer1, .fr.twoColumn.ab-testing #sidebarRight #rightColumnContainer1, .simple.ab-testing #sidebarRight #rightColumnContainer1, .fr.simple.ab-testing #sidebarRight #rightColumnContainer1, .form.ab-testing #sidebarRight #rightColumnContainer1, .fr.form.ab-testing #sidebarRight #rightColumnContainer1 {
		margin-top: 330px;
	}
	.twoColumn.ab-testing.participate #sidebarRight #rightColumnContainer1, .fr.twoColumn.ab-testing.participate #sidebarRight #rightColumnContainer1 {
		margin-top: 0;
	}
	
/* AB testing > homePage template > register box */		
	
	.homePage.ab-testing .RegisterBox {
		position: absolute;
		right: 45px;
		width: 294px;
		top: 45px;
	}

/* AB testing > homePage template > slideshow */			

	.homePage.ab-testing .Slideshow.homeSlideshow {
		margin: 10px auto;
	}
	.homePage.ab-testing .homeSlideshow .jshowoff-slidelinks {
		padding: 0 11px;
		padding: 0 !ie7; /* ie7 only */		
	}
	.homePage.ab-testing .homeSlideshow .jshowoff-slidelinks .slideLinkBg {
		border: 1px solid #fff;
		opacity: 0.8;           /* fx, safari, opera */
		filter: alpha(opacity=80); /* internet explorer */
		-khtml-opacity: 0.8;      /* khtml, old safari */
		-moz-opacity: 0.8;       /* mozilla, netscape */
	}
	.homePage.ab-testing .homeSlideshow .jshowoff-slidelinks .jshowoff-active .slideLinkBg {
		border: 1px solid #75b3f1;
	}
	.homePage.ab-testing .homeSlideshow .jshowoff-slidelinks a {
		margin: 0 5px;
		max-width: 45%;
		/* padding: 0 8.65px; */
		padding: 0 1.55px;
		/* padding: 0 7px !ie7;  ie7 only */
	}
	.homePage.ab-testing .jshowoff-prev .picto, .homePage.ab-testing .jshowoff-next .picto {
		top: 385px;
		top: 382px !ie7; /* ie7 only */
		cursor: pointer;
	}

/* AB testing > homePage template > text & image blocks */	
	
	.homePage.ab-testing .text-and-image .layoutBlockContainer {
		/* padding: 20px; */
		width: 960px;
	}
	.homePage.ab-testing .text-and-image .layoutBlock-1 {
		padding: 0 10px 0 0;
	}
	.homePage.ab-testing .text-and-image .layoutBlock-2 {
		padding: 0 0 0 10px;
	}	
	.homePage.ab-testing .text-and-image h2 {
		/* color: #359aec; */
		margin: 0 !important;
	}
	.homePage.ab-testing .text-and-image h3 {
		margin: 10px 0 0;
	}
	.homePage.ab-testing .text-and-image p, .homePage.ab-testing .text-and-image ul {
		float: left;
		margin: 0;
		width: 100%;
	}
	.homePage.ab-testing .text-and-image .layoutBlock h2 + .unmanagedContent {
		margin-top: 10px;
	}

/* AB testing > homePage template > text & image blocks > slider testimonies */	
	
	.homePage.ab-testing .testimonies .bulletSlideshow {
		height: 255px;
		width: 100%;
	}
	.homePage.ab-testing .text-and-image.testimonies .bulletSlideshow .jshowoff-slidelinks {
		/* bottom: 40px; */
		top: 155px;
	}
	.homePage.ab-testing .text-and-image.testimonies .bulletSlideshow .Slide p {
		/* width: 240px; */
		width: 195px;
	}
	.homePage.ab-testing .testimonies .bulletSlideshow img {
		height: 150% !important;
		max-height: 150% !important;
		max-width: 150% !important;
	}

/* AB testing > homePage template > text & image blocks > first block */	

	.homePage.ab-testing .text-and-image.first .layoutBlock-1 {
		width: 602px;
	}
	.homePage.ab-testing .text-and-image.first .layoutBlock-2 {
		width: 338px;
	}

/* AB testing > homePage template > text & image blocks > second block */		

	.homePage.ab-testing .text-and-image.second .layoutBlock-1 {
		width: 560px;
	}
	.homePage.ab-testing .text-and-image.second .layoutBlock-2 {
		width: 380px;
	}
	.homePage.ab-testing .text-and-image.second ul li {
		background: none repeat scroll 0 0 transparent;
		list-style: disc inside none;
		padding: 0;
	}
	.homePage.ab-testing .text-and-image.second ul li span + span {
		float: right;
		left: -110px;
		position: relative;
	}
	.homePage.ab-testing .text-and-image.second .left {
		width: 48%;
		padding: 0 10px 0 0;
	}
	.homePage.ab-testing .text-and-image.second .right {
		width: 48%;
		padding: 0 0 0 10px;
	}	

/* AB testing > homePage template > text & image blocks > live */	

	.homePage.ab-testing.live .text-and-image .layoutBlock .unmanagedContent img {
		float: left;
		width: 146px;
	}
	.homePage.ab-testing.live .text-and-image .layoutBlock .unmanagedContent img + p, .homePage.ab-testing.live .text-and-image .layoutBlock .unmanagedContent img + p + p {
		margin-left: 10px;
	}
	.homePage.ab-testing.live .text-and-image .layoutBlock .unmanagedContent p {
		float: left;
		width: 424px;
	}
	.homePage.ab-testing.live .register-today h2 {
		margin: 20px 0 5px !important;
	}
	.homePage.ab-testing.live .register-today h2 span {
		font-size: 35px;
	}	
	.homePage.ab-testing.live .register-today h3 {
		font-size: 13px !important;
	}
	.homePage.ab-testing.live .homeSlideshow .Slide .slideTxt, .homePage.ab-testing.live .homeSlideshow .slideDesc {
		max-width: 900px;
		width: 100%;
	}
	.homePage.ab-testing.live .homeSlideshow .Slide .slideTxt {
		text-align: center;
	}
	.homePage.ab-testing.live .homeSlideshow .slideDesc {
		padding: 10px;
	}
	.homePage.ab-testing.live .homeSlideshow .Slide .slideTxt .slideBackground { 
		left: 10px !ie7; /* ie7 only */
	}
	
/* AB testing > homePage template > sponsors & partners slideshow */	

	.homePage.ab-testing li.childPageList.sponsors-and-partners {
		border-bottom: 0;
		padding: 0;
		width: 1000px;
	}
	
/* AB testing > homePage & two columns template > register today block */		
	
	.ab-testing .register-today {
		background: url("/RM/RM_RMTemplate/images/framework/icons/icon-push-register.png") no-repeat scroll 16px 16px #e1dfdb;
		min-height: 83px;
		width: 850px !important;
	}
	.twoColumn.ab-testing #content ul#ctlChildPageList li.layoutBlocks.register-today, .twoColumn.ab-testing #contentBottom ul#ctlChildPageList li.layoutBlocks.register-today {
		margin: 20px 0 0 -20px;
		border-top: 1px solid #000;
		border-bottom: 1px solid #000;
		padding: 20px 20px 20px 130px !important;
	}
	.homePage.ab-testing .register-today {
		padding: 20px 20px 20px 130px !important;
	}
	.ab-testing .register-today h2 span {
		display: block;
		color: #359aec;
	}
	.ab-testing .register-today h2 span + span {
		color: #000;
		font-size: 18px;
	}
	.homePage.ab-testing .register-today h2 span + span {
		font-size: 34px;
	}	
	.ab-testing .register-today h3 {
		font: italic bolder 12px 'Georgia',arial,sans-serif !important;
		margin: 0;
		text-transform: none;
	}
	.ab-testing .register-today .right img {
		margin-right: 3%;
		margin-top: 6%;
	}

/* AB testing > homePage & two columns template > discover block */

	.twoColumn.ab-testing #content ul#ctlChildPageList li.layoutBlocks.discover, .twoColumn.ab-testing #contentBottom ul#ctlChildPageList li.layoutBlocks.discover {
		margin: 0 0 0 -20px;
		padding: 20px !important;
	}
	.ab-testing .register-today + .discover {
		border-top: 0 none;
	}
	.ab-testing .discover, .ab-testing.Programme .discover {
		background-color: #f4f5f5;
		border-bottom: 1px solid #000;
		border-top: 1px solid #000;
		width: 960px;
	}
	.ab-testing.Programme .discover {
		margin: 0 !important;
	}
	.ab-testing .discover h2, .ab-testing .discover a { 
		float: left;
	}
	.ab-testing .discover h2 { 
		font-size: 18px;
		margin: 5px 0 0 !important;
	}
	.ab-testing .discover a { 
		background-color: #359aec;
		border: 1px solid #fff;
		color: #fff;
		font: 14px brandongrotesque-bold;
		margin: 0 0 0 3px;
		padding: 5px 10px;
		text-transform: uppercase;
	}
	.ab-testing .discover a:hover { 
		background-color: #fff;
		border: 1px solid #359aec;
		color: #359aec;
		text-decoration: none;
	}	

/* AB testing > homePage template > ad banners block */		
	
	.homePage.ab-testing .ad-banners {
		height: 310px;
		padding: 20px;
		width: 960px;
	}
	.homePage.ab-testing .ad-banners .unmanagedContent, .homePage.ab-testing .ad-banners .layoutBlockContainer3Col {
		float: left;
		width: 320px;
	}
	.homePage.ab-testing .ad-banners .layoutBlock {
		float: none;
		width: 300px;
	}
	.homePage.ab-testing .ad-banners .layoutBlock h2 {
		color: #359aec;
		font-size: 18px;
		margin: 0 !important;
	}
	.homePage.ab-testing .slot-homepagecontainer1ad300x250.slot1, .homePage.ab-testing .slot-homepagecontainer1barter300x250.slot2 {
		background: url("/RM/RM_Miptv/2013/images/framework/banner-background-2x2-trsp.png") repeat scroll 0 0 transparent;
		float: left;
		height: 250px;
		padding: 10px;
		width: 300px;
	}
	#programBlock {
		background: url(/RM/RM_MipimEvent/2013/images/framework/icon-home-programme.png) no-repeat scroll 10px 10px transparent;
		padding: 10px 0 10px 45px;
	}
	#visitorsBlock {
		background: url(/RM/RM_MipimEvent/2013/images/framework/icon-home-visitor.png) no-repeat scroll 10px 10px transparent;
		padding: 10px 0 10px 45px;
	}
	#overviewBlock {
		background: url(/RM/RM_MipimEvent/2013/images/framework/icon-home-mipim.png) no-repeat scroll 10px 10px transparent;
		padding: 10px 0 10px 45px;
	}
	.homePage.ab-testing .ad-banners .layoutBlock .unmanagedContent {
		border-bottom: 1px solid #fff;
		color: #fff;
		height: 102px;
	}
	.homePage.ab-testing .ad-banners .layoutBlock-1 .unmanagedContent {
		background-color: #502700;
	}
	.homePage.ab-testing .ad-banners .layoutBlock-2 .unmanagedContent {
		background-color: #623000;
	}
	.homePage.ab-testing .ad-banners .layoutBlock-3 .unmanagedContent {
		background-color: #6d3500;
		border-bottom: 0;
	}
	.homePage.ab-testing .ad-banners .ad, .homePage.ab-testing .ad-banners .barter {
		background-color: #f8f8f8;
		padding: 10px;
	}
	.homePage.ab-testing .ad-banners .ad h2, .homePage.ab-testing .ad-banners .barter h2 {
		border-bottom: 1px solid #C2B9B1;
		color: #C2B9B0;
		font-size: 12px !important;
		margin: 0 auto !important;
		padding: 0 0 4px;
		width: 100px;
	}

/* AB testing > homePage template > sponsors & partners */		
	
	.homePage.ab-testing .Slideshow .Slide {
	list-style: none outside none;
	}
	.homePage.ab-testing .Slideshow.default.sponsors ul {
		/* padding: 0 0 10px 10px; */
		margin: 0 !important;
	}

/* AB testing > twoColumn template > sponsors & partners */			
	
	.twoColumn.ab-testing #ContentBottom .SponsorTwoCol {
		border-top: 1px solid #7f7f7f;
		margin: 20px 0 10px -20px !important;
		margin-top: -20px !important !ie7; /* ie7 only */
		padding-bottom: 10px !important !ie7; /* ie7 only */
	}
	.twoColumn.ab-testing #ContentBottom #heightPadding {
		display: none;
	}
	.ab-testing .Slideshow.default.sponsors ul {
		margin: 20px auto 10px !important;
	}
	.twoColumn.ab-testing #contentBottom ul#ctlChildPageList li.layoutBlocks.SponsorTwoCol {
		margin: 0 0 0 -20px !important;
		padding: 0 !important;
	}
	.twoColumn.ab-testing #contentBottom + #contentBottom ul#ctlChildPageList li.layoutBlocks.SponsorTwoCol {
		border-top: 0 none;
	}		
	.twoColumn.ab-testing #contentBottom li.SponsorTwoCol .Slideshow.sponsors, .ab-testing li.sponsors-and-partners .Slideshow.sponsors {
		padding: 20px;
	}
	
/* AB testing > twoColumn template > participate > misc */

	.twoColumn.ab-testing.participate  {
	}
	.twoColumn.ab-testing.participate .layoutBlocks {
		/* margin: 0 0 20px; */
	}
	.twoColumn.ab-testing.participate .width960px.last-child, .twoColumn.ab-testing.participate .register-offline.last-child {
		margin: 0 0 20px !important;
		padding-bottom: 20px !ie7; /* ie7 only */
	}
	.twoColumn.ab-testing.participate .last-child.without-margin-bottom {
		margin-bottom: 0 !important;
	}
	.twoColumn.ab-testing.participate h1#pageName + .unmanagedContent h2, .twoColumn.ab-testing.participate h1#pageName + div + .unmanagedContent h2, .twoColumn.ab-testing.participate h1#pageName + .unmanagedContent p, .twoColumn.ab-testing.participate h1#pageName + div + .unmanagedContent p {
		width: 960px;
	}
	
/* AB testing > twoColumn template > participate > early bird offer */
	
	.twoColumn.ab-testing.participate .EarlyBirdOffer {
		background-color: transparent;
		padding: 0;
		width: 960px !important;
	}	
	.twoColumn.ab-testing.participate .EarlyBirdOffer h2 {
		padding-bottom: 0;
	}
	.twoColumn.ab-testing.participate .EarlyBirdOffer .layoutBlock-1 .box, .twoColumn.ab-testing.participate .PaymentMethods .layoutBlock-1 .box {
		float: left;
		margin: 0;
		width: 600px;
	}

/* AB testing > twoColumn template > participate > payment methods */

	.twoColumn.ab-testing.participate .PaymentMethods .layoutBlock-1 .box {
		height: auto;
	}
	.twoColumn.ab-testing.participate .PaymentMethods .layoutBlock-1 .box h2 {
		color: #fff;
	}
	.twoColumn.ab-testing.participate .PaymentMethods .layoutBlock-1 .box img {
		float: left;
	}
		
/* AB testing > twoColumn template > two columns */

	.twoColumn.ab-testing #content ul#ctlChildPageList li.layoutBlocks.TwoColParts, .twoColumn.ab-testing #contentBottom ul#ctlChildPageList li.layoutBlocks.TwoColParts {
		background: url("/RM/RM_RMTemplate/images/ab-testing/two-columns-seperator-7e7e7e-1x960.png") repeat-y scroll 0 center transparent;
		margin: 0 !important;
		padding-bottom: 20px !important;
	}
	.twoColumn.ab-testing #content ul#ctlChildPageList li.layoutBlocks.TwoColParts.first, .twoColumn.ab-testing #contentBottom ul#ctlChildPageList li.layoutBlocks.TwoColParts.first {
		margin-top: 20px !important;
		padding: 0 !important;
	}
	.twoColumn.ab-testing #content ul#ctlChildPageList li.layoutBlocks.TwoColParts.first + .TwoColParts, .twoColumn.ab-testing #content ul#ctlChildPageList li.layoutBlocks.TwoColParts.first + .TwoColParts + .TwoColParts {
		padding: 20px 0 0 !important;
	}
	.twoColumn.ab-testing #content ul#ctlChildPageList li.layoutBlocks.TwoColParts.last {
		padding: 20px 0 !important
	}		
	.twoColumn.ab-testing .TwoColParts .layoutBlock h3 {
		font-size: 24px;
	}
	.twoColumn.ab-testing .TwoColParts ul.buttons li a {
		font: 100% brandongrotesque-black;
	}
	.twoColumn.ab-testing .TwoColParts.last {
		height: 148px;
		margin-bottom: 20px !important;
		padding: 0;
	}
	.twoColumn.ab-testing .TwoColParts.last .layoutBlockContainer {
		border-bottom: 1px solid #7f7f7f;
		float: left;
		padding: 0 0 20px !important; 
	}
	.twoColumn.ab-testing .TwoColParts div.layoutBlock {
		margin-right: 0;
		padding-right: 20px;
		width: 46% !important;
	}
	.twoColumn.ab-testing .TwoColList1 div.layoutBlock.layoutBlock-1 {
		border-right: 1px solid #7e7e7e;
		padding-right: 10px;
		width: 299px;
	}
	.twoColumn.ab-testing .TwoColParts div.layoutBlock .left {
		width: 45%;
	}
	.twoColumn.ab-testing .TwoColParts div.layoutBlock .right {
		width: 55%;
	}
	.twoColumn.ab-testing .TwoColParts p.more {
		background-color: #411e00;
		color: #fff;
		float: left;
		margin: 10px 0 0;
		padding: 10px 5px;
		text-align: center;
		width: 192px;
		width: 182px !ie7; /* ie7 only */
	}
	.twoColumn.ab-testing .TwoColParts p.more a { 
		color: #fff;
	}	
	.twoColumn.ab-testing .TwoColParts p.more span { 
		display: block;
		font: 11px 'BrandonGrotesque-Black',arial,sans-serif;
		text-transform: uppercase;
	}	
	.twoColumn.ab-testing .TwoColParts li { 
		background-position: 0 5px;
	}
	
/* AB testing > twoColumn template > participate > homepage > sidebar right & ad banners */

	.twoColumn.ab-testing.participate #content .adContainerDisplay  { 
		background-color: #686868;
		float: left;
		margin: 0 0 20px;
		padding: 10px;
		width: 300px; 
	}
	.twoColumn.ab-testing.participate #rightColumnContainer1, .twoColumn.ab-testing.participate #rightColumnContainer2 {
		height: 250px;
		margin: 0 0 20px;
	}	
	.twoColumn.ab-testing.participate #rightColumnContainer3 {
		height: 100px;
		margin-bottom: 0 !important;
	}
	.twoColumn.ab-testing.participate.visit .adContainerDisplay span {
	}
	.twoColumn.ab-testing.participate.visit .adContainerDisplay .slot3 {
		height: 100px;
	}

/* AB testing > twoColumn template > participate > homepage > sidebar right & ad banners */

	.twoColumn.ab-testing.participate.visit #content .adContainerDisplay  { 
	}
	.twoColumn.ab-testing.participate.visit #content #rightColumnContainer1.adContainerDisplay {
	}
	.twoColumn.ab-testing.participate.visit #content #rightColumnContainer2.adContainerDisplay {
	}
	.twoColumn.ab-testing.participate.visit #content #rightColumnContainer3.adContainerDisplay {
	}
	
/* AB testing > twoColumn template > participate > homepage > slideshow */

	.twoColumn.ab-testing.participate li.childPageList.width960px .bulletSlideshow {
		float: left;
		margin: 0 20px 0 0;
		width: 600px;
	}
	
/* AB testing > twoColumn template > participate > homepage > misc */
	
	.twoColumn.ab-testing.participate a.btn {
		margin: 15px 0 0;
	}
	.twoColumn.ab-testing.participate .TwoColList1 ul {
		width: 289px;
	}
	.twoColumn.ab-testing.participate .TwoColList1 ul li ul {
		width: 264px;
	}

/* AB testing > twoColumn template > participate > visit */

	.twoColumn.ab-testing.participate.visit  {
	}
	.ab-testing.participate.visit #ctlChildPageList.twoColumnList {
		float: left;
		width: 620px;
	}
	.twoColumn.ab-testing.participate.visit #content {
		width: auto;
		width: 620px !ie7; /* ie7 only */
	}
	.twoColumn.ab-testing.participate.visit #sidebarRight {
		float: right;
		margin: 20px 0 0 !important;
		margin: 465px 20px 0 0 !important !ie7; /* ie7 only */
		width: 320px;
	}
	.twoColumn.ab-testing.participate.visit h3 {
		font-size: 18px;
		margin: 0 0 10px !important;
	}
	.twoColumn.ab-testing.participate.visit h3 + ul + h3 {
		margin: 20px 0 10px !important;
	}

/* AB testing > twoColumn template > participate > visit with benefits table */

.ab-testing #benefits {
	background-color: #fff;
	float: left;
}
.ab-testing #benefits h2 {
	border: 1px solid #d1d0d0;
	margin: 0 !important;
	padding: 10px;
	text-align: center;
}
.ab-testing #benefits h3 {
	background-color: #686868;
	clear: both;
	color: #fff;
	margin: 0;
	padding: 10px;
}
.ab-testing #benefits div.column a {
	cursor: pointer;
	color: #5d5d5d;
}
.ab-testing #benefits div.column a:hover {
	text-decoration: none;
}
.ab-testing #benefits div.column a.tooltip img {
	margin: -3px 0 0 5px;
}
.ab-testing #benefits ul li {
	list-style: none outside none;
}
.ab-testing #benefits div.row {
	border: 1px solid #d1d0d0;
	float: left;
	width: 958px;
}
.ab-testing #benefits div.row + div.row {
	border-top: 0;
}	
.ab-testing #benefits div.column {
	float: left;
	padding: 5px 10px;
}
.ab-testing #benefits div.column.one {
	border-right: 1px solid #d1d0d0;
	width: 65%;
}		
.ab-testing #benefits div.column.two {
	background: url("https://register.mapic.com/App_Themes/AOL/mapic/images/icon-validate.png") no-repeat scroll center center transparent;
	min-height: 18px;
	padding: 10px 0 0;
	width: 32%;
}	
.my-custom-theme {
	border-radius: 5px;
	border: 1px solid #d0d0d0;
	background: #fff;
	color: #464545;
}
.my-custom-theme .tooltipster-content {
	font-family: Arial, sans-serif;
	font-size: 12px;
	line-height: 16px;
	padding: 8px 10px;
	width: 250px;
}
	
/* AB testing > twoColumn template > programme > overview */

	.twoColumn.ab-testing.programme.overview  {
	}
	.twoColumn.ab-testing.programme.overview #content, .twoColumn.ab-testing.programme.overview #contentBottom {
		padding-bottom: 0;
	}
	
/* AB testing > twoColumn template > programme > overview > download programme */	
	
	.twoColumn.ab-testing.programme.overview .download-programme  {
	}
	.twoColumn.ab-testing.programme.overview .download-programme .left {
		height: 52px;
		width: 49%;	
	}
	.twoColumn.ab-testing.programme.overview .download-programme .right {
		width: 49%;
	}
	.twoColumn.ab-testing.programme.overview .download-programme .right p {
		/* padding-left: 20px; */
		width: auto;
		/* width: 200px; */
	}
	.twoColumn.ab-testing.programme.overview ul#cloud {
		background-color: #f4f5f5;
		border: 3px solid #ece9e6;
		margin: 0;
		padding: 10px;
		width: 100%;
		width: 594px !ie7; /* ie7 only */
	}
	.twoColumn.ab-testing.programme.overview ul#cloud li {
		line-height: 1.7em;
	}

/* AB testing > twoColumn template > programme > overview > event programme */	
	
	.twoColumn.ab-testing.programme.overview .event-programme {
		margin: 0 0 20px;
	}
	.twoColumn.ab-testing.programme.overview .event-programme .navigation, .twoColumn.ab-testing.programme.overview .event-programme .calendar {
		background-color: #235967;
		padding: 5px;
	}
	.twoColumn.ab-testing.programme.overview .event-programme .navigation {
	}
	.twoColumn.ab-testing.programme.overview .event-programme .navigation a {
		cursor: pointer;
		color:#fff;	
		display:inline-block;		
		font: 14px 'BrandonGrotesque-Black', arial, sans-serif;
		text-align:center;
		text-decoration:none;
		text-transform:uppercase;
		width:145px;
		padding-top:12px;
		padding-bottom:8px;
	}
	.twoColumn.ab-testing.programme.overview .event-programme .navigation a:hover, .twoColumn.ab-testing.programme.overview .event-programme .navigation a.active {
		background-color:#fff;
		color:#235967;
	}
	.twoColumn.ab-testing.programme.overview .event-programme .calendar {
		background-color: #235967;
		border-bottom: 4px solid #235967;
		height: 851px;
		height: 864px !ie7; /* ie7 only */
		overflow-y: scroll;
		overflow-x:hidden;
		padding-top: 0;
	}
	@-moz-document url-prefix(){ /* firefox only */
	.twoColumn.ab-testing.programme.overview .event-programme .calendar {
		height: 847px;
	}
	}
	.twoColumn.ab-testing.programme.overview .event-programme .calendar > img {
		background-color: #fff;
		padding: 4px 1px 1px 0;
	}

/* AB testing > twoColumn template > old templates > Programme A & B */

	.twoColumn.ab-testing.Programme h1#pageName2 {
		line-height: 100%;
		margin: 0 0 10px;
		width: 280px !important;
	}
	.twoColumn.ab-testing.Programme h1#pageName2 span {
		margin: 0;
	}
	.twoColumn.ab-testing.Programme li.childPageList {
		margin: 0;
	}
	.twoColumn.ab-testing.Programme .download-programme div.layoutBlock .unmanagedContent {
		padding: 10px 0;
	}
	.twoColumn.ab-testing.Programme.A.sidebars-left-wide-right #sidebarRight, .twoColumn.ab-testing.Programme.A.sidebars-wide-right #sidebarRight, .twoColumn.ab-testing.Programme.A.sidebars-left-right #sidebarRight, .twoColumn.ab-testing.Programme.B.sidebars-left-wide-right #sidebarRight, .twoColumn.ab-testing.Programme.B.sidebars-wide-right #sidebarRight, .twoColumn.ab-testing.Programme.B.sidebars-left-right #sidebarRight {
		margin-left: 680px !important;
		margin-top: -247px !important;
	}
	.twoColumn.ab-testing.Programme.A #content ul#ctlChildPageList li.layoutBlocks.LeftImageAndRightText, .twoColumn.ab-testing.Programme.B #content ul#ctlChildPageList li.layoutBlocks.LeftImageAndRightText {
		margin: 0 !important;
		padding: 20px !important;
	}
	.twoColumn.ab-testing.Programme.A .RegisterBox, .twoColumn.ab-testing.Programme.B .RegisterBox {
		display: block;
		margin: 250px 0 0 -360px;
		margin: 163px 0 0 -660px !ie7; /* ie7 only */
	}
	.twoColumn.ab-testing.Programme.A #content, .twoColumn.ab-testing.Programme.B #content {
		max-width: 1000px;
		padding: 0 !important;
	}
	
	.twoColumn.ab-testing.Programme.A #rightColumnContainer2 span.slot1, .twoColumn.ab-testing.Programme.B #rightColumnContainer2 span.slot1 {
		margin-top: 0;
	}
	
	.twoColumn.ab-testing.Programme.A #rightColumnContainer1 span.slot1, .twoColumn.ab-testing.Programme.B #rightColumnContainer1 span.slot1 {
		margin-top: -126px !ie7; /* ie7 only */
	}
	.twoColumn.ab-testing.Programme.A #rightColumnContainer2 span.slot1, .twoColumn.ab-testing.Programme.B #rightColumnContainer2 span.slot1 {
		margin-top: -87px !ie7; /* ie7 only */
	}
	.twoColumn.ab-testing.Programme.A #rightColumnContainer3 span.slot1, .twoColumn.ab-testing.Programme.B #rightColumnContainer3 span.slot1 {
		margin-top: 807px !ie7; /* ie7 only */
	}
	
	.twoColumn.ab-testing.Programme .LineOne .layoutBlockContainer2Col .layoutBlock.layoutBlock-1 {
		margin: 0;
		min-height: 213px;
	}
	.twoColumn.ab-testing.Programme #content ul#ctlChildPageList li.layoutBlocks.download-programme {
		margin: 0 20px 20px !important;
		min-height: 315px;
		padding: 0 !important;
		width: 280px;
	}
	.twoColumn.ab-testing.Programme #content ul#ctlChildPageList li.layoutBlocks.audienceSelection {
		padding: 0 !important;
	}
	.twoColumn.ab-testing.Programme.withAudienceSelection .LineOne.audienceSelection .layoutBlock.layoutBlock-2 {
		margin: 0 !important;
	}
	.twoColumn.ab-testing.Programme.withAudienceSelection #sidebarRight #rightColumnContainer2 {
		margin-top: 72px;
	}
	.twoColumn.ab-testing.Programme.withAudienceSelection #sidebarRight #rightColumnContainer3 span {
		margin-top: 20px;
	}
	.twoColumn.ab-testing #content ul#ctlChildPageList li.layoutBlocks.LineTwo {
		min-height: 431px;
		padding-left: 20px !important;
		width: 980px !important;
	}
	.twoColumn.ab-testing #content ul#ctlChildPageList li.layoutBlocks.TwoColParts.LineFour {
		padding: 0 !important;
	}
	.twoColumn.ab-testing #content ul#ctlChildPageList li.layoutBlocks.TwoColParts.LineFour img, .twoColumn.ab-testing #content ul#ctlChildPageList li.layoutBlocks.TwoColParts.LineFour img + p {
		margin-top: 20px;
	}
	.twoColumn.ab-testing .TwoColParts.LineFour div.layoutBlock-2 {
		float: left !important;
		margin-left: 0;
	}
	.twoColumn.ab-testing.Programme .TwoColParts div.layoutBlock ul {
		clear: none;
	}
	.twoColumn.ab-testing.Programme #content ul#ctlChildPageList li.layoutBlocks.TwoColParts + .TwoColParts .layoutBlock {
		border-top: 1px solid #5c5958;
		padding-top: 20px;
	}
	.twoColumn.ab-testing.Programme #content ul#ctlChildPageList li.layoutBlocks.TwoColParts .layoutBlock-2 {
		float: left !important;
		margin: 0;
		padding: 0 0 0 20px;
	}
	.twoColumn.ab-testing.Programme.A #content ul#ctlChildPageList li.layoutBlocks.TwoColParts {
		padding-top: 0 !important;
	}
	.twoColumn.ab-testing.Programme.A #content ul#ctlChildPageList li.layoutBlocks.LeftImageAndRightText + .TwoColParts {
		padding-top: 20px !important;
	}
	.twoColumn.ab-testing.Programme.A .LeftImageAndRightText + .TwoColParts + .LeftImageAndRightText .layoutBlock {
		width: 100%;
	}
	.twoColumn.ab-testing.Programme.A .download-programme + .LeftImageAndRightText .layoutBlock .unmanagedContent, .twoColumn.ab-testing.Programme.A .audienceSelection + .LeftImageAndRightText .layoutBlock .unmanagedContent {
		width: 310px;
	}
	.twoColumn.ab-testing.Programme.A .LeftImageAndRightText + .TwoColParts + .LeftImageAndRightText .layoutBlock .unmanagedContent {
		/* width: 650px; */
	}
	.twoColumn.ab-testing.Programme .LeftImageAndRightText div.layoutBlock .unmanagedContent {
		width: 609px;
	}		
	.twoColumn.ab-testing.Programme.B #content ul#ctlChildPageList li.layoutBlocks.TwoColParts {
		padding: 0 !important;
	}
	.twoColumn.ab-testing.Programme.A #content ul#ctlChildPageList li.layoutBlocks.TwoColParts + .TwoColParts {
		margin-bottom: 20px !important;
	}
	.twoColumn.ab-testing.Programme div#sidebarRight #CountDown {
		margin: 312px 80px 0 0;
	}
	.twoColumn.ab-testing #content ul#ctlChildPageList li.brands + li.allianz {
		padding-top: 0 !important;
	}		

/* AB testing > twoColumn template > old templates > Programme A & B > with audience selection - discover */
	
.ab-testing.Programme .discover h2 {
}
	
/* AB testing > twoColumn template > sidebar right > Ad Container Display 1 & 2 */	

	.twoColumn.ab-testing #sidebarRight #rightColumnContainer1.adContainerDisplay, .twoColumn.ab-testing #sidebarRight #rightColumnContainer2.adContainerDisplay {
		height: 250px;
	}
	
/* AB testing > twoColumn template > sidebar right > highlight blocks */	
	
	.twoColumn.ab-testing #sidebarRight .highlight {
		background-color: #359aec;
		color: #fff;
		float: left !ie7; /* ie7 only */
		margin-bottom: 5px;
		padding: 10px;
		width: 300px;
	}
	.twoColumn.ab-testing #sidebarRight .highlight h3 {
		color: #fff;
		font-size: 16px;
		margin: 0;
	}
	.twoColumn.ab-testing #sidebarRight .highlight a { 
		color: #fff;
		text-decoration: underline;
		text-transform: none;
	}
	.twoColumn.ab-testing #sidebarRight .highlight a:hover { 
		text-decoration: none;
	}
	.twoColumn.ab-testing #sidebarRight .highlight img {
		float: left !ie7; /* ie7 only */
		margin: 0 10px 0 0 !ie7; /* ie7 only */
		width: 110px;
	}
	.twoColumn.ab-testing #sidebarRight .highlight .right {
		float: none !ie7; /* ie7 only */
		width: 180px;
	}
	.twoColumn.ab-testing #sidebarRight .highlight .right a { 
		float: right;
	}
	.twoColumn.ab-testing #sidebarRight .highlight .right a[href^="mailto:"] { 
		float: none;
	}
	.twoColumn.ab-testing #sidebarRight #newthisyear.highlight {
		background-image: url("/RM/RM_MipimEvent/Programme/uptilab/pictures/3badges.png");
		background-position: 175px 23px;
		background-repeat: no-repeat;
		text-transform: uppercase;
	}
	.twoColumn.ab-testing #sidebarRight #newthisyear.highlight a { 
		display: block;
		margin: 0 0 10px;
	}
	.twoColumn.ab-testing #sidebarRight #newthisyear.highlight, .twoColumn.ab-testing #sidebarRight #last.highlight { 
		margin: 0 0 20px !important;		
	}
	.twoColumn.ab-testing #sidebarRight #last.highlight img { 
		margin-top: 4px;		
	}		
	
/* AB testing > twoColumn template > programme > overview > sponsors & partners */		
	
	.twoColumn.ab-testing.programme.overview #ContentBottom {
		display: none !ie7; /* ie7 only */
	}
	
/* AB testing > twoColumn template > sponsors & partners */		
	
	.twoColumn.ab-testing .Slideshow.default.sponsors ul {
		/* margin: 0 auto 20px !important; */
		margin: 0 auto !important;			
	}
	
/* AB testing > twoColumn template >  */	

	.twoColumn.ab-testing .jcarousel-skin-awards-small .jcarousel-item {
		width: 470px;
	}
	.twoColumn.ab-testing .jcarousel-skin-awards-small .jcarousel-prev-horizontal, .twoColumn.ab-testing .jcarousel-skin-awards-small .jcarousel-direction-rtl .jcarousel-prev-horizontal {
		right: 35px !important;
	}
	.twoColumn.ab-testing .jcarousel-skin-awards-small .jcarousel-next-horizontal, .twoColumn.ab-testing .jcarousel-skin-awards-small .jcarousel-direction-rtl .jcarousel-next-horizontal {
		right: 0 !important;
	}
	.twoColumn.ab-testing .jcarousel-skin-awards-small .jcarousel-item h4 {
		font: 12px/1.2em 'BrandonGrotesque-Black',arial,sans-serif;
	}
	.twoColumn.ab-testing .jcarousel-skin-awards-small .jcarousel-item p {
		margin: 0 !important;
	}		

/* AB testing > twoColumn template > awards  */

.twoColumn.ab-testing.awards.vivid .contentLayoutBox {
	padding: 0 20px;
	width: 960px;
}	
.twoColumn.ab-testing.awards.vivid #pageTopContainer {
	padding-left: 0 !important;
	margin-bottom: 20px !important;
}	
	
/* AB testing > my event website **************************************************************************************************************************************/

/* AB testing > homepage */

.homePage.v1-1-2013.ab-testing.my-event .contentLayoutBox {
	padding: 0 20px 20px;
	width: 960px;
}
.homePage.v1-1-2013.ab-testing.my-event li.childPageList {
	border: 0 none;
	margin: 0 0 20px;
	padding: 0;
}
.homePage.v1-1-2013.ab-testing.my-event .quick-access {
	height: 120px;
	margin-bottom: 0 !important;
	width: 960px;
}
.homePage.v1-1-2013.ab-testing.my-event li.childPageList.quick-access-title {
	margin: 0;
}
.homePage.v1-1-2013.ab-testing.my-event li.childPageList.quick-access-title h2 {
	font-size: 18px;
	line-height: 100%;
}	
.homePage.v1-1-2013.ab-testing.my-event .quick-access div {
	background: url("/RM/RM_RMTemplate/images/ab-testing/quick-access-960x120.png") no-repeat scroll 0 0 #42b9d3;
	float: left;
}
.homePage.v1-1-2013.ab-testing.my-event .quick-access div:hover {
	background: url("/RM/RM_RMTemplate/images/ab-testing/quick-access-960x120-hover.png") no-repeat scroll 0 0 #42b9d3;
}
.homePage.v1-1-2013.ab-testing.my-event .quick-access div.mobile-app, .homePage.v1-1-2013.ab-testing.my-event .quick-access div:hover.mobile-app {
	background-position: 0 0;
}
.homePage.v1-1-2013.ab-testing.my-event .quick-access div.place-to-stay, .homePage.v1-1-2013.ab-testing.my-event .quick-access div:hover.place-to-stay {
	background-position: -160px 0;
}
.homePage.v1-1-2013.ab-testing.my-event .quick-access div.travel-info, .homePage.v1-1-2013.ab-testing.my-event .quick-access div:hover.travel-info {
	background-position: -320px 0;
}
.homePage.v1-1-2013.ab-testing.my-event .quick-access div.interactive-floorplan, .homePage.v1-1-2013.ab-testing.my-event .quick-access div:hover.interactive-floorplan {
	background-position: -480px 0;
}
.homePage.v1-1-2013.ab-testing.my-event .quick-access div.on-site-services, .homePage.v1-1-2013.ab-testing.my-event .quick-access div:hover.on-site-services {
	background-position: -640px 0;
}
.homePage.v1-1-2013.ab-testing.my-event .quick-access div.cannes-guide, .homePage.v1-1-2013.ab-testing.my-event .quick-access div:hover.cannes-guide {
	background-position: -800px 0;
}
.homePage.v1-1-2013.ab-testing.my-event .quick-access div p {
	height: 120px;
	text-align: center;
	width: 160px;
}
.homePage.v1-1-2013.ab-testing.my-event .quick-access div p a {
	color: #fff;
	float: left;
	padding: 92px 5px 10px;
	width: 150px;
}
.homePage.v1-1-2013.ab-testing.my-event .quick-access + .entries {
	margin-top: 20px;
}

.homePage.ab-testing.my-event .jshowoff-prev .picto, .homePage.ab-testing.my-event .jshowoff-next .picto {
	top: 0;
}